.tx-indexedsearch{
	/*border-bottom: 1px solid #e0e0e0;
	margin-bottom:20px;*/
}

.tx-indexedsearch .resultrow{
	border-top: 1px solid #e0e0e0;
	padding:0 17px;
}

.tx-indexedsearch .resultrow.odd{
	background-color: #f6f8fc;
}

.tx-indexedsearch .resultrow .title{
	font-family: 'DINMedium';
	font-size:17px;
	margin-top:17px;
}

.tx-indexedsearch .resultrow .title a{
	text-decoration: none;
	color:#006890;
}

.tx-indexedsearch .resultrow .description{
	color:#888888;
	font-size:12px;
	line-height:17px;
	padding-bottom:18px;
}

.tx-indexedsearch .resultrow .date{
	color:#888888;
	font-size:11px;
	padding-bottom:18px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
	background-image:url(../templates/images/backgrounds/search-field-big.gif);
	border:0px;
	width: 418px;
	height:39px;
	line-height:38px;
	font-family: 'DINRegular';
	font-size:13px;
	padding:0 11px;
	outline: none;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{
	display: none;
}

.tx-indexedsearch-whatis{
	display: none;
}

.tx-indexedsearch-browsebox p{
	display: none;
}

.buttonsSearch{
	font-family: 'DINRegular';
	font-size: 13px;
	color:#888888;
	padding-top:5px;
	padding-bottom:15px;
}

.searchPageText{
	font-family: 'DINRegular';
	font-size: 13px;
	color:#888888;
	padding-bottom:25px;	
}

.searchResults{
	display:none;
	font-family: 'DINRegular';
	color: #006890;
	font-size: 22px;
	margin-top:13px;
}

.searchResults .divider{
	margin-top:25px;
}

.tx-indexedsearch{
	margin-top:16px;
}

#contentArea .tx-indexedsearch-searchbox .two-column-buttons p{
	margin-top:14px;
}

#contentArea .tx-indexedsearch-searchbox .two-column-buttons{
	margin-bottom: 9px;
}
